import React, {Component} from "react";
import classNames from 'classnames';

import styles from "./index.less";

class ModalBody extends Component {
    constructor(props) {
        super(props);
    }

    render() {
        const  {overflow, children} = this.props;
        let bodyStyle = {
            overflowY: overflow ? "auto": "hide"
        };
        return (
            <div className={styles['modal-body']} style={bodyStyle}>
                {children ? children : <div className="paragraph"> </div>}
            </div>
        );
    }
}

export default ModalBody;